Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Callmanager 5 and Unbity

Does anyone know for sure what version Unity works with CM 5. There are lots of references to tested with 4.2 Unity but the matrix says it is a TSP version 8.? that is the factor. Can anyone tell me for sure if 4.0.5 will work with callmanager 5.1.

Thanks

1 REPLY

Re: Callmanager 5 and Unbity

Although I have only integrated a 4.2 system with 5.1, only the TSP version should matter. Look at this link.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html

As long as you use 8.1(3) or 8.1(2) TSP you should be good to go

HTH

Sankar

PS: please remember to rate posts!

87
Views
0
Helpful
1
Replies